
/*Overall CSS Rules for all pages */
*
{
margin:0px;
padding:0px;	
}

.clearing
{
	clear:both;
	
}/*For clearing floated elements, connect this to a div */


body
{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
	background-color:#DDDDDD;

	
}
p {
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
}

.nonLink {
	font-size:16px;
	text-decoration:none;
	margin-left:30px;
	color:white;
	font-family:"Myriad Pro"
	
}

.nonLink:hover {
	opacity
	
}



/*============================================== HEADER RULES ============================================================ */


#wrapper
{
	width:1024px;
	height:2000px;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	
}


#header
{
	height:143px;
	
	
}

#collegeLogoAndSocialMedia
{
	width:532px;
	height:143px;
	float:left;
}

#collegeLogo
{
	float:left;
	margin-top:33px;
	margin-left:20px;
	width:344px;
	
	
	
}

#header #socialMedia
{
	float:right;
	width:157px;
	height:143px;
	
	
	
}

#header #socialMedia ul
{
	list-style:none;
	padding-top:20px;
	padding-left:5px;
	
}

#header #socialMedia ul li
{
	font-size:14px;
	color:#00C;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;


	
}


#searchAndTeleNumber
{
	width:452px;
	height:123px;
	float:right;

	
}

#smallMenu
{
	padding-top:5px;
	font-size:16px;
	padding-left:260px;
	
}

#smallMenu a:hover
{
	opacity:.5;
	
	
}

#searchBox
{
	height:115px;
	width:370px;
	margin-top:-10px;
	margin-left:60px;
	
}


#searchAndTeleNumber #searchBox p 
{
	margin-top:50px;
	font-size:20px;
	float:left;
	
	
}

#searchAndTeleNumber #searchBox form input
{
	margin-top:50px;
	margin-left:15px;
	height:25px;
	width:200px;
	font-size:19px;
	border: 2px black solid;
	
}

#searchAndTeleNumber #searchBox form button
{
	
	height:30px;
	width:47px;
	font-size:17px;
	color:white;
	border-radius:20px;
	border-color:#000000;
	background-color:#1fb2bf;
	color:white;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	

	
	
}



#teleNumber
{
	font-size:16px;
	margin-left:60px;
	margin-top:-25px;
	
}

/*======== Navigation menu in Header ======= */
#headerMenu
{
	clear:both;
	height:35px;
	background-color:#1fb2bf;
	
	
}

#headerMenu ul
{
	list-style:none;
	margin-left:-19px;
	

	
}

#headerMenu ul li
{
	float:left;
	font-size:16px;
	margin-left:30px;
	margin-top:9px;
	font-size:16px;
	text-decoration:none;
	color:white;
	font-family:"Myriad Pro";
	
}

#headerMenu ul .nonLink
{
	float:left;
	font-size:16px;
	margin-left:50px;
	margin-top:7px;
	font-size:16px;
	text-decoration:none;
	color:white;
	font-family:"Myriad Pro";
	
}

#headerMenu ul li a
{

	font-size:16px;
	text-decoration:none;
	margin-left:30px;
	color:white;
	font-family:"Myriad Pro";

	
}

#headerMenu ul li a:hover
{
	opacity:.5;

	

	
}

/*============= BANNER CSS RULES ================= */

#banner
{
	clear:both;
	height:687px;
	width:562px;
	
	
}

#slideshowBox
{
	width:998px;
	height:432px;
	background-color:#CCC;
	margin-top:45px;
	margin-left:10px;	
}

#slideshowBox .dwuserEasyRotator
{
	padding-top:6px;
	padding-left:5px;
	
}



#slideshow img
{
	margin-top:3px;
	margin-left:4px;

	
	
}


#introText
{
	height:267px;
	width:600px;
	float:left;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	

	
}




#introText h1
{
	font-size:25px;
	 margin-top:15px;
	 margin-left:26px;
	 color:#1fb2bf;
	 font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	
}

#introParagraphs p 
{
	margin-left:27px;
	margin-top:10px;
	font-size:16px;
	line-height:18px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	

	
}

#introPicture
{
	
	width:290px;
	height:280px;
	background-color:#069;
	margin-left:660px;
	margin-top:10px;
	
}

#introPictureArea
{
	background-color:#CCC;
	
}

#introPictureArea img
{
	margin-left:5px;
	margin-top:5px;
	
	
	
}

/*============CONTENT CSS RULES ====================== */

#content 
{
	height:930px;
	margin-top:40px;

	
}

#navigationColumns
{
	
	height:615px;
}/*This rule is the height for all the link navigation columns */

.column
{
	height:267px;
	width:298px;
	margin-top:30px; 
	margin-left:30px;
	float:left;
	
	
}/*This defines the individual columns of the  */

.column p
{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size:16px;
	
	
	
}


.columnPictureArea
{
	height:158px;
	background-color:#CCC;

	
}

.columnPicture
{
	margin-left:5px;
	margin-top:5px;
	height:147.7px;
	width:287.7px;
	
}

.columnHeading {
	height:40px;
	background-color:#03F;
	margin-top:10px;
	color:white;
	padding-bottom:5px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	
}

#courseHeading a p {
	margin-left:20px;
		
}

#financeHeading a p {
	margin-left:-7px;
	
}

#studentHeading a p {
	margin-left:-7px;
	
}

#perspectusHeading a p {
	margin-left:-17px;
	
}

#enrollmentHeading a p {
	margin-left:10px;
	
}

.columnHeading a  
{
	text-decoration:none;
	
}


.columnHeading a p 
{
	font-size:20px;
	padding-top:11px;
	padding-left:76px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	color:white;
}


.columnHeading a:hover p 
{
	opacity:.5;
	
}


.columnText p {
	margin-left:13px;
	margin-top:5px;
	
}

.columnText a {
	text-decoration:none;
	color:black;
	
}

.columnText a:hover {
	opacity:.5;

	
}


/*News, Events and Sign-up Email column rules */

#newsEventsandEmailColumns
{
	height:300px;
	margin-top:20px;
	
}

.ColumnNewsEventsAndEmail
{
	
	height:290px;
	width:320px;
	margin-left:10px;
	float:left;
	
	
}

.columnStory
{
	height:98px;
	width:320px;
	
}

.newsHeading
{
	height:33px;
	width:320px;
	background-color:#9CF;
	
	
}

.newsHeading p
{
	color:white;
	font-size:18px;
	padding-top:5px;
	padding-left:10px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	text-decoration:none;


	
}



.columnImagesAndText
{
	width:320px;
	height:100px;
	margin-top:10px;
	
	

}



.columnImage
{
	
	width:70px;
	height:90px;
	float:left;
	margin-left:9px;
	
}

.columnTextAndDate
{
	height:90px;
	width:234px;
	float:right;
	margin-left:-30px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	
	
}

.columnTextAndDate .columnText
{
	font-size:12px;
	color:#333;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	

	
}

.columnTextAndDate .columnDate
{
	font-size:12px;
	padding-top:5px;
	padding-left:-10px;
	
}

.moreButtonArea
{
	height:30px;
	width:69px;
	background-color:#1fb2bf;
	border-radius:15px;
	margin-left:240px;

}

.moreButtonArea .moreButton
{
	height:24px;
	width:50px;
	font-size:17px;
	color:white;
	text-transform:capitalize;
	margin-top:1px;
	margin-left:2px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	
}

.moreButtonArea .moreButton p
{
	padding-left:15px;
	padding-top:4px;
	padding-right:10px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
}

.moreButtonArea .moreButton a
{
	color:white;
	
}

.moreButtonArea .moreButton a:hover
{
	opacity:.5;
	
}

.moreButtonArea .moreButton a
{
	text-decoration:none;

	
}


.columnImagesAndText .columnTextAndDate h4
{
	margin-top:-10px;
	
}

/*Email column CSS rule */

.ColumnNewsEventsAndEmail .emailText
{
	font-size:12px;
	margin-left:9px;
	margin-top:10px;
	line-height:140%;
	
}

#emailForm
{
	
	float:left;
	width:300px;
	height:80px;
	
}

#emailForm p 
{
	margin-left:20px;
	margin-top:10px;
	
}

#emailForm p input
{
	font-size:15px;
	margin-left:20px;
	height:20px;
	border:2px solid;
	width:200px;
	
}

#emailButtonArea
{
	width:180px;
	height:80px;
	float:right;
	
	
}

#emailButton
{
	height:30px;
	width:69px;
	border-radius:15px;
	margin-top:10px;
	margin-left:80px;
	background-color:#1fb2bf;
	text-decoration:none;
	
	
	
}

#emailButtonArea #emailButton p
{

	font-size:17px;
	margin-bottom:80px;
	color:white;
	margin-left:9px;
	padding-top:5px;
	padding-left:10px;
	padding-right:5px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	
}



#emailButton a
{
	text-decoration:none;
	
}



#emailButton a:hover
{
	opacity:.5;
	
	
}


/*================= FOOTER CSS RULES ======================== */

#footer
{
	clear:both;
	height:432px;
	background-color:#1fb2bf;
	
}

#footerLocateUs
{
	height:420px;
	width:330px;
	float:left;
	color:white;
	
}

#footer h3
{
	font-size:29px;
	margin-left:50px;
	padding-top:25px;
	color:white;
	
	
}

#footerEnquiry h3
{
	font-size:29px;
	margin-left:50px;
	padding-top:25px;
	color:white;
	
	
}

hr
{
	width:270px;
	color:white;
	margin-left:50px;
	margin-top:5px;
	
}

#footerLocateUs p
{
	margin-left:50px;
	margin-top:10px;
	font-size:17px;
	
}

#footerContactUs a:hover
{
	opacity:.5;
	
}

#footerContactUs
{
	height:290px;
	width:330px;
	float:left;
	
}

#footerContactUs p
{
	color:white;
	margin-top:15px;
	margin-left:50px;
	font-size:17px;
}

#footerContactUs ul li
{
	float:left;
	list-style-type:none;
	margin-left:26px;
	margin-top:16px;
	
}




.footerContactLink
{
	clear:both;
	padding-top:10px;
	text-transform:capitalize;
	text-decoration:underline;
	color:red;
	font-size:17px;
	
}

.footerContactLink a:hover
{
	opacity:.5;
	
}



.footerContactLink a
{
	text-transform:capitalize;

	color:red;
	clear:both;
	
}

#footerNavigateUs
{
	float:left;
	height:320px;
	width:330px;
	
}

#footerNavigateUs ul 
{
	margin-top:4px;
	
	
	
	
}

#footerNavigateUs ul li
{
	
	color:white;
	list-style-type:none;
	padding-top:4px;
	padding-down:4px;
	
	
	
}

#footerNavigateUs ul li a
{

	color:white;
	text-decoration:none;
	font-size:18px;
	margin-left:50px;
	font-style:italic;
	padding-top:12px;
	padding-bottom:12px;
	
	
	
}

#footerNavigateUs ul li a:hover
{
	opacity:.5;
	
}


#footerOtherInfo
{
	width:750px;
	height:80px;
	float:right;
	margin-top:-67px;

	
}




.footerOtherInfoLink
{
	text-decoration:underline;
	color:red;
	font-size:12px;
	padding-top:30px;
	
}

.footerLinks
{
	padding-top:40px;
	
}

.footerLinks a
{
	color:red;
	text-decoration:underline;
	
	
}

.footerLinks a:hover
{
	opacity:.5;
	
	
	
}




#footerCopyRight
{
	font-size:12px;

	
	
}

#footerOtherInfoCourses
{
	width:750px;
	height:110px;
	float:left;
	position:absolute;
	left:580px;
	top:1382px;

	
}


/*====================   AboutUs page CSS Rules only   ===================================== */

#wrapperAboutUs
{
	width:1024px;
	height:2670px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	clear:both;
	background-color:white;
	
}




#aboutUsContent
{
	height:2478px;
	clear:both;
	
}

#enquiryUsContent
{
	height:1178px;
	clear:both;
	
}


#aboutHeader h1
{
	margin-top:50px;
	margin-left:10px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	color:#1fb2bf;
	font-size:36px;
	
}


/*side columns (side-menu, links) css rules only */

#sideColumn
{
	float:left;
	width:224px;
	height:1000px;
	margin-top:10px;
	
}

#sideColumn #sideColumnMenu
{
	
	height:410px;
		text-decoration:none;

	

}

#sideColumnMenu ul
{
	margin-top:10px;
	width:217px;
	border:2px black solid;
	margin-left:10px;

	text-decoration:none;

}

#sideColumnMenu ul a
{
	text-decoration:none;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	
	
}

#sideColumnMenu ul a li
{
	margin-top:5px;
	width:212px;
	height:20px;
	list-style-type:none;
	padding-top:1px;
	padding-bottom:1px;
	color:#1fb2bf;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	padding-left:5px;
	text-decoration:none;
	font-weight:300;
	
}




#sideColumnMenu ul a:hover li
{
	background-color:#1fb2bf;
	color:#FFF;
	text-decoration:none;
	font-weight:500;
	

	

	
}

#sideColumnLinks
{
	height:400px;
	margin-top:-95px;
	font-size:10px;
	width:222px;
	margin-left:10px;
	

	
}

#sideColumnLinks #sideColumnPerspectus 
{
	border-top:2px black solid;

	
}

#sideColumnLinks #sideColumnPerspectus  p
{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size:21px;
	
}

#sideColumnLinks #sideColumnPerspectus a
{
	color:red;
	

	
	
}

#sideColumnLinks #sideColumnPerspectus a:hover
{
	opacity:.5;
	
	
}

#sideColumnLinks #sideColumnPerspectus img
{
	float:left;
	width:69px;
	height:89px;
	margin-top:10px;
	margin-left:10px;
	
	
}

#sideColumnLinks #sideColumnPerspectus 
{
	clear:both;
	height:110px;
	border-right:2px black solid;
	
}

#sideColumnLinks #sideColumnPerspectus p
{
	float:right;
	width:110px;
	height:90px;
	font-size:10px;
	margin-right:20px;
	margin-top:10px;
	
}

#sideColumnLinks #sideColumnContact
{
	border-top:2px black solid;
	border-right:2px black solid;
	height:110px;
	
}

#sideColumnLinks #sideColumnContact p
{
	font-size:20px;
	
}


#sideColumnLinks #sideColumnContact a
{
	color:red;
	
	
}

#sideColumnLinks #sideColumnContact a:hover
{
	opacity:.5;
	
	
}


#sideColumnLinks #sideColumnContact img
{
	float:left;
	width:69px;
	height:89px;
	margin-top:10px;
	margin-left:10px;
	
	
}

#sideColumnLinks #sideColumnContact p
{
	float:right;
	width:110px;
	height:90px;
	font-size:10px;
	margin-right:20px;
	margin-top:10px;
	
}

#sideColumnLinks #sideColumnOfsteadReport
{
	border-top:2px black solid;
	height:70px;
	border-right:2px black solid;
	
}

#sideColumnLinks #sideColumnOfsteadReport a
{
	color:red;
	
	
}

#sideColumnLinks #sideColumnOfsteadReport a:hover
{
	opacity:.5;
	
	
}

#sideColumnLinks #sideColumnOfsteadReport img
{
	float:left;
	width:35px;
	height:35px;
	margin-top:10px;
	margin-left:40px;
	
	
}

#sideColumnLinks #sideColumnOfsteadReport p
{
	float:right;
	width:110px;
	height:90px;
	font-size:10px;
	margin-right:20px;
	margin-top:10px;
	
}


/* main column (slideshow, text, links) css rules only */

#mainColumn
{
	width:800px;
	height:2380px;
	float:right;
	margin-top:10px;
	
}

#mainColumn #mainColumnSlideshow
{
	height:400px;
	width:750px;
	margin-top:10px;
	margin-left:25px;
	
	
	

}

#aboutUsmainInformation
{
	height:1980px;
	margin-left:25px;
	width:750px;
	margin-top:10px;
}



#aboutUsmainInformation p 
{
	font-size:16px;
	line-height:18px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	

}

#aboutUsmainInformation h2 
{
	margin-top:10px;
padding-top:15px;
font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
}

.aboutUscontentParagraph
{
	margin-top:10px;
	line-height:17px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	font-size:16px;
	
}

.aboutUscontentLink
{
	margin-top:10px;
	margin-left:15px;
	font-size:16px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	
}

.aboutUscontentLink a:hover 
{
	opacity:.5;
	
}



/*==========================================================courses page CSS only ============================================================== */

#wrapperCourses
{
	height:1300px;
		width:1024px;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	
}

#coursesContent
{
	height:870px;
	
}


#coursesInformation
{

	margin-top:60px;
	font-size:13px;
	margin-left:20px;
	margin-right:20px;
	
}

#coursesInformation h2
{


	font-size:36px;
	margin-bottom:20px;
	margin-top:-10px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	color:#1fb2bf;

	
}

#coursesInformation p
{
	font-size:16px;
	line-height:18px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	
}


#courseSelector
{
	width:700px;
	height:500px;
	overflow-x:hidden;
	overflow-y: auto;
	margin-top:30px;
	margin-left:60px;
	
	
}

#courseKeywordSearch
{
	height:110px;
	width:800px;
	background-color:#CCC;
	margin-top:40px;
	margin-left:60px;
	border:2px black solid;
	border-radius:20px;
	
}



#courseKeywordSearch p
{
	margin-top:4px;
	margin-left:30px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	

}

#courseForm form input
{
	height:40px;
	font-size:20px;
	width:300px;
	margin-top:10px;
	margin-left:30px;
	
}

#courseForm form button
{
	height:40px;
	width:55px;
	font-size:17px;
	margin-left:20px;
	background-color:#1fb2bf;
	border-radius:20px;
	border-color:#000000;
	color:#FFF;

}


/*======CSS Rules for the sliding courses panel======= */

.sp h2
{
	font-size:1.15em;
	margin:0 0 .5em 0;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	
}

.sp p
{
	font-size:1em;
	margin: 0 0 1em 0;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	

}

.sp
{
	position:relative;
	margin: 0 0 10px 25px;
	width:700px;
	height:300px;
	

}

.sp .tabs {
	
	position:relative;
	z-index:101;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	
	
}

.sp .tabs span
{
	display:inline-block;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding: 8px 12px 8px 12px;
	margin: 0px;
	background-color:fff;
	cursor:pointer;
	position:relative;
	
	
}

.sp .tabs span:hover
{
	background-color:#1fb2bf;
	color:white;
	
	
}


.sp .tabs span:first-child
{
	padding-left:15px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	-webkit-border-top-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
	border-top-left-radius: 12px
	
	
}

.sp .tabs span:last-child
{
	padding-right:15px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topright: 12px;
	border-top-right-radius: 12px
	
	
}

.sp .tabs span.selected 
{
	color:#FFF;
	border-bottom: 1px solid #fff;
	background-color:#1fb2bf;
	font-weight:600;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	

}

.sp .panel_container
{
	position:relative;
	border:1px solid #ccc;
	background-color:#fff;
	
	width:700px;
	height:400px;
	overflow:scroll;
	overflow-x:hidden;	
	overflow-y:auto;
	z-index:100;
	margin-top:-1px;
	
}

.sp .panel_container .panel .panel_content
{
	padding:15px;
}

.sp .panel_container .panels
{
	position:absolute;
	top:0;
	
	
	
}

.sp .panel_container .panel
{
	position:absolute;
	height:3000px;

	
	
}

.panel_content h2
{
	font-size:25px;
	
}

wrapperCourses ul li
{
	list-style-type:none;
	margin-top:10px;
	margin-bottom:10px;
	
}

.panel_content ul li
{
	list-style-type:none;
	margin-top:10px;
	margin-bottom:10px;
	
}

.panel_content ul li a
{
	text-decoration:none;
	
}

.panel_content ul li a:hover
{
	opacity:.5;
	
}




/*Jquery rules */



.slideshow {
	position:relative;
	margin-top:1000px;
	
}

#slideshowBox div {
	position:absolute;
	z-index:0;
	
}

#slideshowBox div.previous {
	z-index:1;
	
}

#slideshowBox div.current {
	z-index:2;
	
}


.FAQs {
	margin-top:110px;
	
	
}

.FAQs h3 {
	padding:20px;
	background-color:#1fb2bf;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	-p-user-select:none;
	color:white;
	
}

.FAQs p {
	padding:20px;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	-p-user-select:none;
	
}

.FAQs h3.highlightedHeading {
	background-color:#0066E1;
	color:white;
	
}

.FAQs:hover {
	cursor:pointer;

	
}

#aboutMeFilter {
	padding:10px;
	font-size:14px;
	margin-top:40px;
	margin-left:250px;
	
}


/*enquiry page */

.wrapperEnquiry {
	padding: 13px;
	height:500px;
	
}


.enquiryIntroduction p {
	margin-top:20px;
	
	
}

.enquiryMap {
	margin-top:60px;
	
}

#leftMap {
	float:left;
	margin-left:50px;
	
}

#leftMap h4, #rightMap h4 {
	float:left;
	margin-bottom:30px;
	margin-top:30px;
	
}

.address {
	margin-top:50px;
	
}

#rightMap {
	float:right;
	margin-right: 50px;
	
}

#mapOne {
	height:400px;
	width:400px;
	
}

#mapTwo {
	height:400px;
	width:400px;
	
}

.enquiryForm {
	margin-top:50px;
	
}

.enquiryFormArea {
	margin:auto;
	margin-top:50px;
	
	
}

.enquiryForm label {
	width:200px;
	
}

.enquiryFormInput {
	padding:12px;
	font-size:16px;
	
}


textarea, input, .enquirySelectForm {
	margin:auto;
	
}

textarea {
	width:400px;
	height:200px;
	margin-top:30px;
	font-size:16px;
	
}

.contactForm {
    margin-top: 74px;
    margin-left: 301px;
	display:none;

	
}

.formButton {
	margin-top:30px;
	margin-left:410px;
	
}


.formButton button {
	padding:15px;

	
}

#wrapperEnquiry
{
	width:1024px;
	height:1400px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	clear:both;
	background-color:white;
	
}

#wrapperEnquiryThanks
{
	width:1024px;
	height:507px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	clear:both;
	background-color:white;
	
}
#enquiryThanksContent {
	height:278px;
	clear:both;
	
}


#aboutUsContent
{
	height:1778px;
	clear:both;
	
}

#footerEnquiry{
    clear: both;
    height: 432px;
    background-color: #1fb2bf;
    width: 1050px;
    margin-left: -13px;
}

.submitButton {
	padding:15px;
	margin-top:20px;
	
}

.formSelect {
	
}

#errorMessage {
	padding:10px;
	margin:auto;
	text-align:center;
	background-color:red;
	color:white;
	display:none;
	width:700px;
	margin-top:30px;
	
}

#messageField {
	padding:6px;
	
}

#selectField {
	margin:auto;
	margin-top:10px;
	
}

.thankYouMessage {
	color: #1fb2bf;
	text-align:center;
	margin-top:100px;
	
}

#enquiryThanksContent a {
	text-align:center;
	margin-left:400px;
	padding-top:60px;
	
}

#formData input, textarea, #formData select {
	border:1px solid black;
	
}

#contactFormButton, .submitButton {
	background-color:#1fb2bf;
	color:white;
	border-radius:30px;
	font-weight:bold;
}

#contactFormButton:hover, .submitButton:hover {
	cursor:pointer;

}


#contactFormButton:active, .submitButton:active {
	background-color:#0f7b85;
	color:white;

}

.newsStory{
	border-top:3px dashed black;
	padding:0 10px 0 10px;
	padding-top:2%;
	height:300px;
	
}

.newsStory h4 {
	margin-top:20px;
	margin-bottom:20px;
	
}

.newsText {
	width:500px;
	word-spacing:5px;
	line-height:140%;
	
	float:left;
	
}

.newsImage {
	float:right;
	width:400px;
	
}

.newsImage img {
	float:right;
	width:100%;
	
}

.newsImageHover {
	background-color:#EBDCDD;

	
}

.newsImageHover .textSmallHeading {
	color:red;
	text-decoration:underline;
}

.newsEvents {
	margin-top:60px;
	
}

/* gallery */


.galleryInformation {
	padding:10px;
	
}
#video {
	margin-top:100px;
	margin-left:205px;
	
}

.clear_both {
	clear:both;
	
}

.gallery_video_container {
	margin-top:100px;
	
}

a.videoLink {
	height:115px;
	width:200px;
	padding:0px;
	float:left;
	margin:0 15px 15px 0;
	position:relative;
	background-repeat:no-repeat;
	background-position:0px 0px;
	border:2px solid #000;
	cursor:pointer;
}


a.videoLink:hover {
	border:2px solid red;

}


a.videoLink div.caption {
	position:absolute;
	bottom:0px;
	color:white;
	text-align:center;
	background-color:black;
	opacity:.6;
	
}

#video_player {
	width:430px;
	height:250px;
	background-image:url(videos/Untitled-1.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	
}

.gallery_video_area {
	margin-left:300px;
	margin-top:70px;
	
}

.videoText {
	text-align:center;
	
	
}


.galleryImages ul li {
	float:left;
	list-style:none;
	margin-left:60px;
	
}

.galleryImages {
	margin-left:140px;
	margin-top:60px;

	
}

.galleryImagethumbnails {
	margin-top:40px;
	
}


.galleryPicture {
	border:1px solid black;
	
}

.galleryPicture:hover {
	cursor:pointer;
	
}

